0 Replies Latest reply on Feb 21, 2014 1:04 AM by zoics

    Can you use the Hardening report script against vsphere 5.5 ?

    zoics Novice

      Hi we have vsphere 5.5 and are trying ot hit it with a the vmwarevSphereSecurityHardeningReportCheck.pl script, and i get no results.  This still works against a ESXi 5.1 system.

       

      The VMWare compliance cheker is a good summary but does not have the detial of the script.  has anybody successfully run this script against vSphere 5.5?  If so how did you run it successfully?